@media (min-width: 992px) and (max-width: 1199px) {
	.section-1-box .section-1-box-icon { width: 60px; height: 60px; font-size: 32px; line-height: 60px; }
}



@media (min-width: 768px) and (max-width: 991px) {
	.section-description p { padding: 0; }
	.section-1-box .section-1-box-icon { width: 50px; height: 50px; font-size: 26px; line-height: 50px; }
	.section-3-box .section-3-box-icon { width: 50px; height: 50px; font-size: 26px; line-height: 50px; }
}

@media (max-width: 767px) {
	.top-content { padding: 20px 0 100px 0; }
	.top-content h1 { font-size: 22px; }
	.top-content .description { margin: 10px 0 0 0; }
	.top-content a.btn { margin: 5px; }
	.section-description p { padding: 0; }
	.section-1-container { padding-bottom: 60px; }
	.section-1-box { text-align: center; }
	.section-1-box h3 { margin-top: 20px; padding-top: 10px; }
	.section-3-box { text-align: center; }
	.section-3-box h3 { margin-top: 20px; padding-top: 10px; }
	.section-5-box { text-align: center; }
	.section-6-box { text-align: center; }
	.section-6-social a { margin: 0 5px 10px 5px; }
	.section-6-form { margin-bottom: 30px; text-align: center; }
}

@media (max-width: 575px) {
	h1, h2 { font-size: 22px; }
	h3 { font-size: 18px; }
}





/* Retina-ize images/icons */



@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	/* logo */

    .sidebar .logo a {

    	background-image: url(../img/logo@2x.png) !important; background-repeat: no-repeat !important; background-size: 172px 34px !important;

    }

    

    .sidebar.light .logo a {
    	background-image: url(../img/logo-dark@2x.png) !important;
    }
}



    @media only screen and (max-width: 900px) {
.sbox {
    width: calc(80%);
    margin: 10px 10%;
    padding:10px 0;
    float: left;
    border-top: solid 1px #ccc;
    
}

.sboxsor {
    border-left:0;
    width: 100%;
    float: left;
    text-align: left;
    padding: 20px 0;
    margin: 0 0;
  
}

.sboxsor label {
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0 0 10px 0;
}

.sboxsor input {
    width: 100%;
    text-align: left;
    margin-left: 0;
    border:none;
    border: solid 1px #ccc;
    padding: 10px;
    font-size: 130%;
}
        

.htmero {
    width: calc(100%);
    left:0px;
    bottom:0;

    height: 10px;
    background-color: #000;
    text-align: left;
    position:fixed;
    z-index: 2 !important;
}
.htmero2 {
    margin-left:0;
    height: 10px;
    background-color: #FFCC00;
    text-align: left;
    transition: 0.5s;
    animation-name: folyamatanim;
    animation-duration: 1s;
    width: 0px;

    
}
        
    ul.box4  {
    list-style: none;
    padding: 0;
    margin: 20px 5% 0 5%;
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
    align-items: stretch;
    column-gap: 5px;
    row-gap: 5px;
    width: 90%;

}
        
    .cimsor {
    padding: 0;
    margin: 20px 0 0 0;
    list-style: none;  
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
    align-items: stretch;
    column-gap: 10px;
    row-gap: 10px;
    width: 100%;
    
}
        
    .ipfbox .btn {
        width: 100%;
        }
        
        
    ul.box4 li .arbox {
        width: 45% !important;
            
        }
        
        

}